Subject: bug#58169: 29.0.50; comint-fl-mode fontifies the output

From: Visuwesh <[email-masked]>
Date: Fri, 30 Sep 2022 07:25:39 +0530

Quickly hijacking this bug report to say: can we please announce
comint-fl-mode in NEWS, and say how to turn it off?  I was confused when
M-x shell randomly started to fontify the input line despite me
disabling every font-lock related thing in *shell* buffers.